<!--
   Exercise:
Use the correct HTML attribute to display uppercase roman numbers.

    <ol ____>
    <li>Coffee</li>
    <li>Tea</li>
    <li>Milk</li>
    </ol> 
-->

<ol type="I">
    <li>Coffee</li>
    <li>Tea</li>
    <li>Milk</li>
    </ol> 